body{
  background-image: url(images/penthouse.png);
  background-size: cover;
  text-align: center;
  padding: 25px;
}
.title {
	color: black;
}
h3{
  color: black;
}

/* --- Efekt podkreślenia po najechaniu --- */
.hover-underline {
  text-decoration: none;
  cursor: pointer;
  transition: 0.3s;
  color: black;
}

.hover-underline:hover {
  text-decoration: underline;
  color: black;
}
